.blocos_texto{
	width: 100%;
	display: block;
	padding: 80px 0;
	background-color: var(--color-destaque);
}
.blocos_texto .itens{
	width: 100%;
	display: inline-flex;
	justify-content: space-between;
	align-items: stretch;
	flex-wrap: wrap;
}
.blocos_texto .itens .item{
	width: 100%;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	flex-direction: column;
	margin-bottom: 50px;
}
.blocos_texto .itens .item .icone{
	width: 100px;
	height: 100px;
	margin-bottom: 15px;
	border: 2px solid var(--color-white);
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.blocos_texto .itens .item .icone img{
	max-width: 50px;
	max-height: 50px;
}
.blocos_texto .itens .item .texto{
	width: 100%;
	display: block;
}
.blocos_texto .itens .item .texto .titulo{
	margin-bottom: 20px;
	font-size: 30px;
	font-family: var(--font-family-bold);
	color: var(--color-white);
	text-align: center;
}
.blocos_texto .itens .item .texto .descricao,
.blocos_texto .itens .item .texto .descricao p{
	color: var(--color-white);
	text-align: center;
}
@media only screen and (min-width: 768px) {
	.blocos_texto .itens .item{
		width: 48%;
		margin-right: 4%;
		flex-direction: row;
		align-items: flex-start;
	}
	.blocos_texto .itens .item:nth-child(2n+2){
		margin-right: 0px;
	}
}
@media only screen and (min-width: 1024px) {
	.blocos_texto.qnt_3 .itens .item{
		width: 30.5%;
		margin-right: 4%;
	}
	.blocos_texto.qnt_3 .itens .item:nth-child(2n+2){
		margin-right: 4%;
	}
	.blocos_texto.qnt_3 .itens .item:nth-child(3n+3){
		margin-right: 0px;
	}
	.blocos_texto.qnt_4 .itens .item{
		width: 22%;
		margin-right: 4%;
	}
	.blocos_texto.qnt_4 .itens .item:nth-child(3n+3){
		margin-right: 4%;
	}
	.blocos_texto.qnt_4 .itens .item:nth-child(4n+4){
		margin-right: 0px;
	}
	.blocos_texto.qnt_5 .itens .item{
		width: 16.8%;
		margin-right: 4%;
	}
	.blocos_texto.qnt_5 .itens .item:nth-child(4n+4){
		margin-right: 4%;
	}
	.blocos_texto.qnt_5 .itens .item:nth-child(5n+5){
		margin-right: 0px;
	}
}